.presspack__wrapper {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-auto-rows: minmax(20px, auto);
  gap: 1rem;
  align-items: center;
  width: 630px;
  margin: 0 auto;
  background-color: var(--Golden);
  color: var(--black-gold);
}

.presspack__item {
  padding: 0.5rem;
}

.presspack__item:first-child {
  grid-column: 1 / 6;
  text-align: center;
}

.presspack__item:nth-child(2) {
  grid-column: 1;
  grid-row: 2;
}

.presspack__item-split {
  display: grid;
  grid-template-columns: auto;
  grid-template-rows: auto auto;
  row-gap: 1rem;
}

.presspack__item-split div {
  text-align: center;
}

.presspack__item-mid-row {
  grid-column: 1 / 6;
  text-align: center;
}

.presspack__item-mid-row span {
  vertical-align: bottom;
}

.presspack__wrapper img {
  width: 100px;
  height: auto;
}

@media screen and (max-width: 630px) {
  .presspack__wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: minmax(10px, auto);
    width: 360px;
    gap: 0.5rem;
    background-color: var(--Golden);
  }

  .presspack__item:first-child {
    grid-column: 1 / 4;
    text-align: center;
  }

  .presspack__item-mid-row {
    grid-column: 1 / 4;
    text-align: center;
  }
}
